/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body{margin: 0; padding: 0; border: 0; line-height:1.4; font-size:14px; font-family:"Palatino Linotype","Times new Roman",serif; color:#4b4b4b; }
a{ color:#1d1d1d; text-decoration:none; }
a:hover{ color: #736b55; }

.tWrap .footerContent a{ color:#736b55; text-decoration:none; }
.tWrap .footerContent a:hover{ color: #1d1d1d; }
.tWrap a img{  }
.tWrap a img:hover{  }

#tinymce { margin:0px !important; }
.tWrap blockquote a, #tinymce blockquote a{ background:#E72B37; display:block; padding:10px; color:#1d1d1d; font-weight:bold; }
.tWrap blockquote a:hover, #tinymce blockquote a:hover{ background:#ffeb00; color:#736b55 !important; }
.tWrap p, #tinymce p{ padding:7px 0; margin:0; }
.tWrap .imageContainer li, #tinymce .imageContainer li{ list-style:none; background:url(images/liststyle.png) 0px 4px no-repeat; padding:0px 0px 2px 23px; line-height:1.5; }
.tWrap ul.red li, #tinymce ul.red li{ list-style:none; background:url(images/liststyle-red.png) 0px 4px no-repeat; padding:0px 0px 2px 23px; line-height:1.5; }

.tWrap ol.numbers , #tinymce ol.numbers{ list-style-type:decimal; padding:0px 0px 2px 23px; line-height:1; font-size:18px; color:red; margin-left:28px;}

.tWrap h1, #tinymce h1{ font-size:30px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; color:#736b55; }
.tWrap h2, #tinymce h2{ font-size:24px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h4, #tinymce h4{ font-size:16px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; }
.tWrap h6, #tinymce h6{ font-size:12px; padding:5px 0; line-height:1; font-weight:inherit; margin:0; width:100%; border-bottom:1px dotted #000; padding-bottom:4px; margin-bottom:6px; }

